// General
"SU_TITLE" = "Siirtymis- ja DVD/CD-jakopäivitys";
"SU_VERS" = "1.1";
"SU_SERVERCOMMENT" = "Pöytäkoneille";
// Error strings
"ERROR_INSTALL" = "Taltio ei täytä tämän asentajan vaatimuksia.";
